Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

JoomSEF and Joomla 2.5
(1 viewing) (1) Guest
Support forum for users using free edition of JoomSEF 4 (Joomla 1.6/1.7/2.5+ compatible). These forums are mainly for mutual help between users.

Please note that due to our capacity limitations, we do not monitor these forums regularly.
  • Page:
  • 1

TOPIC: JoomSEF and Joomla 2.5

JoomSEF and Joomla 2.5 12 years, 5 months ago #27205

Hi..
the last version of JooSEF is compatible with Joomla 2.5?

Re: JoomSEF and Joomla 2.5 12 years, 5 months ago #27206

  • bruno
  • OFFLINE
  • Posts: 33
I have installed J2.5 and JoomSEF 4.2.3 and they are working together. Usually most 1.7 compatible components/modules/plugins are working in J2.5.

My question is for the new pagebreak plugin in J2.5, which split an article in pages. How can I make JoomSEF use the names of the pages instead of ../page-X? Mwaninf that instead of article/page-x to have article/specifications (of whatever the page name is).
Last Edit: 12 years, 5 months ago by bruno.

Re: JoomSEF and Joomla 2.5 12 years, 5 months ago #27208

Thanks Alex,
Unfortunately I can not answer your question, I hope someone will help you.

Re: JoomSEF and Joomla 2.5 12 years, 5 months ago #27256

  • dajo
  • OFFLINE
  • Posts: 5069
Hi,
Yes, JoomSEF 4 is compatible with Joomla 2.5.
Alex, thank you for your suggestion, we'll check this and update JoomSEF to support it.
ARTIO Support Team
  • Page:
  • 1
User Login Empty